base64.h File Reference

Classes for the Base64Encoder, Base64Decoder, Base64URLEncoder and Base64URLDecoder. More...

Go to the source code of this file.

## Classes

class | Base64Encoder
| Base64 encodes data. More...
class | Base64Decoder
| Base64 decodes data. More...
class | Base64URLEncoder
| Base64 encodes data using a web safe alphabet. More...
class | Base64URLDecoder
| Base64 decodes data using a web safe alphabet. More...

## Detailed Description

Classes for the Base64Encoder, Base64Decoder, Base64URLEncoder and Base64URLDecoder.

Definition in file base64.h.